Can't downgrade from 6.60 to 6.20

Discussion in 'PSP - Hacking & Homebrew' started by Sandwich, Mar 26, 2017.

  1. Sandwich
    OP

    Sandwich Newbie

    Newcomer
    2
    0
    Mar 26, 2017
    Canada
    Hello, every time I go on chronoswitch downgrader it works but then before the actual downgrade starts it pops up a msg saying "A later version of the system software is already installed. There is no need to update. (CAAFFFFFCF7). I am using a PSP-3001. What should I do? http://imgur.com/JQRpBIW[​IMG]
     
    Last edited by Sandwich, Mar 26, 2017
  2. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,824
    12,280
    Oct 11, 2011
    Antarctica
    В небо
    If your intent is to hack it, just run Infinity.

    Do not downgrade.
    It's dangerous and not worth the risk when there are better CFW installers out there.
     
  3. Sandwich
    OP

    Sandwich Newbie

    Newcomer
    2
    0
    Mar 26, 2017
    Canada
    Ohhhh, I didn't know that, thank you so much!!!
     
  4. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,824
    12,280
    Oct 11, 2011
    Antarctica
    В небо
    Make sure you double check you've got everything done before flashing Infinity to your 3k PSP.
    I've got it on me Go and it works perfectly.